import { HcApi } from '../../request/index'

export default {
    //合同计量期列表-全部
    async getAllPeriod(form, msg = false) {
        return HcApi({
            url: '/api/blade-meter/contractMeterPeriod/allPeriod',
            method: 'get',
            params: form,
        }, msg)
    },
    //材料计量期列表-已审批
    async getMeterPeriod(form, msg = false) {
        return HcApi({
            url: '/api/blade-meter/meterPeriod/approvalPeriod',
            method: 'get',
            params: form,
        }, msg)
    },
}
